prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${exec_prefix}/include

Name: LibIDE
Description: LibIDE contains the components used to build the GNOME Builder IDE.
Version: 3.20.4
Libs: -L${libdir}/gnome-builder -lide-1.0 -legg-private -Ltemplate-glib-1.0 -lpanel-gtk
Cflags: -I${includedir}/gnome-builder-3.20.4/libide -I${includedir}/gnome-builder-3.20.4/egg -I${includedir}/gnome-builder-3.20.4/template-glib -I${includedir}gnome-builder-3.20.4/pnl
Requires: gio-2.0 gtk+-3.0 gtksourceview-3.0
